Lr-16 new drivers package wont work on older windows 7

Home Page Forums Cymatic Audio Forum Live Recorder LR-16 Lr-16 new drivers package wont work on older windows 7 Lr-16 new drivers package wont work on older windows 7

#28194

Thanks a lot for your reply but unfortunatly i tried that and won’t install because i need to have the Service pack 1 for windows 7 and i dont have it.The problem is i have a very stable system as it is and i dont want to look for trouble with windows updates…so please , can i have the driver 6.18.0 for lr-16 ? that one worked just fine with older windows 7 !!